# This file created by conda-build 3.17.8
# meta.yaml template originally from:
# /opt/concourse/worker/volumes/live/02407ca7-670b-4011-468a-99e9abd4212f/volume/rsync-recipes/qgrid-1.1.1-python_3.7-on-osx, last modified Tue Feb 12 10:48:05 2019
# ------------------------------------------------

package:
    name: qgrid
    version: 1.1.1
source:
    fn: qgrid-1.1.1.tar.gz
    sha256: 98cb1184bd53b9cb27ef88d1b8f3f282a328760357281c402d4c53ac277d1c6b
    url: https://pypi.io/packages/source/q/qgrid/qgrid-1.1.1.tar.gz
build:
    number: '2'
    script: python -m pip install --no-deps --ignore-installed .
    string: py37_2
requirements:
    host:
        - appnope 0.1.0 py37_0
        - backcall 0.1.0 py37_0
        - bleach 3.1.0 py37_0
        - ca-certificates 2019.1.23 0
        - certifi 2018.11.29 py37_0
        - decorator 4.3.2 py37_0
        - entrypoints 0.3 py37_0
        - ipykernel 5.1.0 py37h39e3cac_0
        - ipython 7.2.0 py37h39e3cac_0
        - ipython_genutils 0.2.0 py37_0
        - jedi 0.13.2 py37_0
        - jinja2 2.10 py37_0
        - jsonschema 2.6.0 py37_0
        - jupyter_client 5.2.4 py37_0
        - jupyter_core 4.4.0 py37_0
        - libcxx 4.0.1 hcfea43d_1
        - libcxxabi 4.0.1 hcfea43d_1
        - libedit 3.1.20181209 hb402a30_0
        - libffi 3.2.1 h475c297_4
        - libsodium 1.0.16 h3efe00b_0
        - markupsafe 1.1.0 py37h1de35cc_0
        - mistune 0.8.4 py37h1de35cc_0
        - nbconvert 5.3.1 py37_0
        - nbformat 4.4.0 py37_0
        - ncurses 6.1 h0a44026_1
        - notebook 5.7.4 py37_0
        - openssl 1.1.1a h1de35cc_0
        - pandoc 2.2.3.2 0
        - pandocfilters 1.4.2 py37_1
        - parso 0.3.2 py37_0
        - pexpect 4.6.0 py37_0
        - pickleshare 0.7.5 py37_0
        - pip 19.0.1 py37_0
        - prometheus_client 0.5.0 py37_0
        - prompt_toolkit 2.0.8 py_0
        - ptyprocess 0.6.0 py37_0
        - pygments 2.3.1 py37_0
        - python 3.7.2 haf84260_0
        - python-dateutil 2.7.5 py37_0
        - pyzmq 17.1.2 py37h0a44026_2
        - readline 7.0 h1de35cc_5
        - send2trash 1.5.0 py37_0
        - setuptools 40.7.3 py37_0
        - six 1.12.0 py37_0
        - sqlite 3.26.0 ha441bb4_0
        - terminado 0.8.1 py37_1
        - testpath 0.4.2 py37_0
        - tk 8.6.8 ha441bb4_0
        - tornado 5.1.1 py37h1de35cc_0
        - traitlets 4.3.2 py37_0
        - wcwidth 0.1.7 py37_0
        - webencodings 0.5.1 py37_1
        - wheel 0.32.3 py37_0
        - xz 5.2.4 h1de35cc_4
        - zeromq 4.3.1 h0a44026_3
        - zlib 1.2.11 h1de35cc_3
    run:
        - ipywidgets >=7.0.0
        - notebook >=4.0.0
        - pandas >=0.18.0
        - python >=3.7,<3.8.0a0
test:
    imports:
        - qgrid
        - qgrid.tests
about:
    description: 'Qgrid is a Jupyter notebook widget which uses SlickGrid to render
        pandas DataFrames.

        This allows you to explore your DataFrames with intuitive scrolling, sorting,
        and

        filtering controls, as well as edit your DataFrames by double clicking cells.

        '
    dev_url: https://github.com/quantopian/qgrid
    doc_source_url: https://github.com/quantopian/qgrid/blob/master/docs/index.rst
    doc_url: http://qgrid.readthedocs.org/en/latest/
    home: https://github.com/quantopian/qgrid
    license: Apache 2.0
    license_family: Apache
    license_file: LICENSE
    summary: Pandas DataFrame viewer for Jupyter Notebook
extra:
    copy_test_source_files: true
    final: true
    recipe-maintainers:
        - TimShawver
        - alen12345
